@media (max-width: 400px) {

.header-intro {
  width:100%;
}

header#header {
  height: auto;
}

#featured {
  margin-top: 30px;
}

.navbar-header {
  position: absolute;
  top: 0px;
  left: 30px;
  top: 10px;
}

.navbar-header {
  /*display: none !important;*/
}



.foodBox {
    text-align: center;
    min-height: 270px;
    margin-bottom: 30px;
}

.foodCatalog {
    text-align: center;
    justify-content: center !important;
    display: block !important;
}

h4.tm-gallery-title {
    font-size: 1.2rem !important;
    /*height: 130px; */
}

.marginLeft {
  margin-left: 0px;
}

.catalog {
  padding:20px;
}

.orderSection {
  padding:20px;
}

#restaurant-menu .menu-section-title {
    font-size: 25px;
}

.deliverySection {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.deliverySection figure {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    width: 40%;
}

.deliverySection img {
    text-align: center;
    vertical-align: top;
    border-radius: 134px;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}


}



@media screen and (min-width:400px) and (max-width: 850px) {

  .foodBox img {
      /*width: 100%;
      height: 125px !important;*/
  }


  .foodCatalog {
      text-align: center;
      display: flex !important;
      justify-content: center !important;
}

h4.tm-gallery-title {
    font-size: 1.2rem !important;
    width: 100%;
    /*height: 75px; */
}



  #featured {
      margin-top: 40px;
  }


  #featured div.col-md-2 {
    width: 145px !important;
    height: 225px;
}



#featured .col-md-3 {
  width:auto;
}


#restaurant-menu .menu-section-title {
    font-size: 25px;
}






}



@media (min-width: 992px) {
.col-md-3 {
    width: 20%;
}
}
